/*table*/
.table-data {
    overflow:auto; 
    padding: 10px 0;
    margin-bottom: 25px;
    overflow-y: hidden !important;
}
.table-width {
    width: 100%;
    background-color: #fff;
}

.text-sub1-DividendPolicyPayment {
    color: #AD8700;
    font-size: 18px;
    font-weight: 200;
    font-style: normal;
    line-height: 1.8;
    margin-bottom: 25px;
}

table th {
    padding: 12px 33px 10px 33px;
    border-top: 1px solid #e2e2e2;
    border-right: 0px solid #2b3360;
    border-bottom: 3px solid #2b3360;
    border-left: 0px solid #075487;
    text-align: center;
    background: #075487;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}

@media screen and (max-width: 1199px) {
    table th {
        padding: 12px 21px 10px 21px;
        border-top: 1px solid #e2e2e2;
        border-right: 0px solid #2b3360;
        border-bottom: 3px solid #2b3360;
        border-left: 0px solid #075487;
        text-align: center;
        background: #075487;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.5;
    }
}

@media screen and (max-width: 991px) {
    table th {
        padding: 12px 15px 10px 15px;
        border-top: 1px solid #e2e2e2;
        border-right: 0px solid #2b3360;
        border-bottom: 3px solid #2b3360;
        border-left: 0px solid #075487;
        text-align: center;
        background: #075487;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.5;
    }
}

@media screen and (max-width: 768px) {
    table th {
        padding: 12px 12px 10px 12px;
        border-top: 1px solid #e2e2e2;
        border-right: 0px solid #2b3360;
        border-bottom: 3px solid #2b3360;
        border-left: 0px solid #075487;
        text-align: center;
        background: #075487;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.5;
    }
}

table th.text-teble.text-details {
    background: #ffffff;
    color: #075487;
    border-top: 1px solid #e2e2e2;
    border-right: 0px solid #2b3360;
    border-bottom: 3px solid #2b3360;
    border-left: 0px solid #075487;
}
table td.text-teble2 {
    background: #f5f8fb; 
    font-size: 18px;
    font-weight: 500;
    color: #009a4f;
}
table td.text-teble2.text-details-sub {
    /* border-top: 1px solid #d0d0d0; */
    border-right: 0px solid #009a4f;
    /* border-bottom: 0px solid #009a4f; */
    border-left: 0px solid #009a4f;
    padding: 15px 0px 10px 15px;
    font-size: 18px;
    font-weight: 500;
}
div.table-data table tbody tr.Head-table-MajorShareholder th {
    padding: 30px 0 30px 0;
}
table tr td:first-child {
         border-left: 0;
}
table tr.even td {
    /*background: #f5f8fb;*/
    padding: 13px 40px 12px 15px;
    border-top: 0px solid #dddddd;
    border-right: 0px solid #dddddd;
    border-bottom: 1px solid #efefef;
    border-left: 0px solid #dddddd;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
}
table tr.even:hover {
    background-color: #eef1f5;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
table tr.even td:first-child {
    color: #075487;
}
table tr.evenImportant td {
    background: #f9f9f9;
    font-weight: 600;
}
table tr.odd td {
    /*background: #f5f8fb;*/
    padding: 13px 40px 12px 15px;
    border-top: 0px solid #dddddd;
    border-right: 0px solid #dddddd;
    border-bottom: 1px solid #efefef;
    border-left: 0px solid #dddddd;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
}
table tr.odd:hover {
    background-color: #eef1f5;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
table tr.odd td:first-child {
    color: #075487;
}
table tr.odd td {
    background: #f9f9f9;
    font-weight: 400;
}
.topicTeble {
    color: #000000;
    background:  #e8e8e8;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    font-weight: 500;
}
.topicTeble2 {
    color: #000000;
    background:  #e8e8e8;
    font-size: 16px;
    font-weight: 400;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
td.topicTeble2 {
    padding: 9px 15px !important;
    font-weight: 400;
}


table tr.even.head-text-details-sub2 {
    border-top: 3px solid #075487;
    border-right: 0px solid #075487;
    border-bottom: 3px solid #075487;
    border-left: 0px solid #075487;
}

@media screen and (max-width: 767px) {
    .table-width {
        width: 690px;
    }
}
